@charset "utf-8";

/* ballet PAGE
=========================================*/
#section-ballet-Header{
	width:100%;
	min-width:980px;
	text-align:center;
	margin-bottom:20px;
}
	#section-ballet-Header #header-h1 p{
		position:absolute;
		top:95px;
		left:394px;
	}
	#section-ballet-Header #header-h1 p img{
		width: 180px;
		height: 73.5px;
		}
	#section-ballet-Header #ballet-Header{
		background:#e5a4b4;
		position:relative;
		text-align:left;
		margin: 0 auto;
		width:980px;
		height:318px;
	}
	#section-ballet-Header #ballet-Header #ballet-Header-Navi{
		position:absolute;
		top:238px;
		left:0px;
	}
	#ballet-Header #category-Header-back{
		position:absolute;
		top:245px;
		left:56px;
	}
	#ballet-Header #category-Header-btn {
		position:absolute;
		top:120px;
		left:775px;
	}
	#ballet-Header #category-Header-btn a:hover img {
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
		-moz-opacity: 0.7;
		opacity: 0.7;
	}
#contents.balletArea {
}

/* SideMenu
=========================================*/
#SideLeftMenu #SideLeftBanners #SideLeft-ballet {
	background-color: #ffffff;
	border: 1px solid #000000;
	margin-top: 10px;
	padding: 0 5px 8px 4px;
}
#SideLeftMenu #SideLeftBanners #SideLeft-ballet li {
	margin-top:6px;
}
